/*
 *
 * Messe
 *
 *
*/
.messe-img {
    height: 100px;
    width: auto;
}
.messe-img img {
    max-height: 100%;
    width: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.messe-title {
    margin-top: 10px;
}
.tx-powermail .row #powermail_field_messe_typ,
.tx-powermail .row #powermail_field_messedaten {
  color: rgba(255,255,255,.5);
}

/* Formular */
.tx-powermail .powermail_fieldset {
    background: #444443;
    padding: 20px;
    max-width: 560px;
    margin: 40px 0 0;
}
.tx-powermail .powermail_fieldwrap {
    margin-bottom: 10px;
    position: relative;
    float: left;
    width: 100%;
}
.tx-powermail .powermail_legend {
    display: none;
}
.tx-powermail label {
    color: #fff;
    font-family: 'titilliumregular';
}
.tx-powermail label + div {
    margin-top: 5px;
}
.tx-powermail .row input:not([type=submit]):not([type=radio]):not([type=checkbox]), textarea {
    width: 100%;
    display: block;
    margin: 0;
    padding: 10px;
    background: #292a2a;
    border: 2px solid #292a2a !important;
    font-size: 13px;
    color: #fff;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.tx-powermail .checkbox {
    overflow: hidden;
}
.tx-powermail .row [type=checkbox] {
    min-width: 24px;
    height: 24px;
    background: #292a2a;
    border: 2px solid #292a2a !important;
    color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    top: 0;
    float: left;
    margin-right: 10px;
    margin-left: 0;
    outline: none;
}
.tx-powermail .row [type=checkbox]:checked:after {
    content: '';
    display: block;
    width: 4px;
    height: 8px;
    border: solid #FDC40B;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    position: absolute;
    top: 5px;
    left: 7px;
}
.tx-powermail .row select {
    width: 80px;
    height: 40px;
    display: block;
    margin: 0;
    padding: 10px;
    background: #292a2a;
    color: #fff;
    border: 2px solid #292a2a !important;
    font-size: 13px;
    box-sizing: border-box;
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*appearance: none;*/
}
.tx-powermail .powermail_fieldset_2 .row select {
    width: auto;
    min-width: 80px;
}
.tx-powermail [type=submit] {
    display: inline-block;
    font-size: 16px;
    line-height: 42px;
    width: auto;
    white-space: nowrap;
    height: 42px;
    margin: 12px 5px 12px 0;
    padding: 0 22px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: none;
    vertical-align: top;
    background-color: #292a2a;
    color: #ffffff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.tx-powermail .powermail_confirmation h1 {
    text-transform: inherit;
    font-family: 'titilliumregular';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #fdc400;
    margin: 0 0 15px 0;
}
.tx-powermail .powermail_confirmation input[type=submit] {
  background: #444443;
}
.tx-powermail .powermail_form_2 > h3 {
    display: none;
}
.powermail_confirmation .btn-group > form {
    display: inline-block;
}
.powermail_confirmation .btn-group > form:last-child {
    margin-left: 20px;
}
.tx-powermail .table tr td:first-child {
    width: 180px;
    max-width: 180px;
}
.fair .row .sixcol {
    width: auto;
}

.powermail_fieldwrap_type_check .col-sm-10 label {
    color: transparent;
}
.powermail_fieldwrap_type_check label {
  float: right;
  width: 92%;
}
.powermail_fieldwrap_type_check .col-sm-10 .parsley-error {
    background: transparent;
}
.powermail_fieldwrap_type_check .col-sm-10 .parsley-error .powermail_checkbox {
    border: 3px solid #EBCCD1 !important;
    margin-left: 4px;
}
.powermail_confirmation table tr:last-child td:first-child {
    padding-top: 5px;
}
@media only screen and (max-width: 640px) {
  .powermail_fieldwrap_type_check label {
    float: right;
    width: 86%;
  }
    .tx-powermail .row select {
        width: 20%;
    }
    .fair .row .sixcol {
        width: 100%;
    }
}
/* PRESSE */
.media .tx-powermail {
    margin-bottom: 60px;
}
.media .tx-powermail.margin-plus {
    margin-bottom: 100px;
}
.tx-felogin-pi1 {
    margin-bottom: 30px;
}
.tx-felogin-pi1 form {
    /*background: #fff;*/
    /*border-radius: 6px;*/
    /*padding: 20px;*/
    /*max-width: 100%;*/
    /*margin: 30px 0;*/
    background: #444443;
    max-width: 100%;
    margin: 30px 0 0;
    padding: 10px;
}
.tx-felogin-pi1 fieldset > div {
    margin-bottom: 10px;
}
.tx-felogin-pi1 form legend {
    display: none;
}
.tx-felogin-pi1 label {
    /*color: #5d5d5d;*/
    color: #fff;
    display: block;
    font-family: 'titilliumregular';
    margin-bottom: 5px;
}
.tx-felogin-pi1 label + div {
    margin-top: 5px;
}
.tx-felogin-pi1 input:not([type=submit]) {
    width: 100%;
    display: block;
    margin: 0;
    padding: 10px;
    background: #292a2a;
    border: 2px solid #292a2a;
    font-size: 13px;
    color: #fff;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.tx-felogin-pi1 [type=submit] {
    display: inline-block;
    font-size: 16px;
    line-height: 42px;
    width: auto;
    white-space: nowrap;
    height: 42px;
    margin: 12px 5px 0 0;
    padding: 0 22px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    border: none;
    vertical-align: top;
    /*background-color: #5d5d5d;*/
    background-color: #292a2a;
    color: #ffffff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.press_show-more .more-icon{
    background: url(../images/bg_link.png) no-repeat 0 -9px;
    height: 8px;
    width: 20px;
    display: inline-block;
}
.press_download-link,
.press_show-more {
    display: inline-block;
}
.press_show-more:hover,
.press_download-link:hover {
    text-decoration: none;
    border-bottom: 1px solid;
}
.press_news-single-image {
    margin-bottom: 10px;
}
.press_news-single-image .news-img-wrap {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -5px;
}
.press_news-single-image .news-img-wrap .outer {
    width: 25%;
    flex: 1 0 auto;
    padding: 5px;
    box-sizing: border-box;
}
.press_news-single-image .press_detail-img {
    height: 150px;
    width: 100%;
    background-size: cover;
    background-position: center;
}
.press_news-single-image .press_news-img-subtitle {
    display: inline-block;
    margin-top: 5px;
}
.powermail_create p {
    font-family: 'titilliumregular';
    font-weight: 400;
    color: #fdc400;
    margin: 20px 0 10px 0;
    text-transform: none;
}
.fourcol.last .tx-felogin-pi1 > h3 {
    padding-top: 0;
    margin-top: 5px;
    border-top: none;
    font-family: 'titilliumregular';
}
.media-detail #mood {
  display: none;
}
.media-detail .container {
  margin: 0;
  padding: 175px 10px 30px 10px
}
.media .news-list-item .news-img-wrap {
    width: 130px;
}
.news-related-files-link:first-child {
    margin-top: 15px;
    margin-bottom: 5px;
}
.tx-powermail .tc_select {
    display: inline-block;
    background: #292a2a;
}
@media only screen and (max-width: 640px) {
    /* PRESSE */
    .press_news-single-image .news-img-wrap .outer {
        width: 50%;
    }
}


.tx-powermail .powermail_fieldset .parsley-errors-list>li {
  background: none;
}